:root {
	--headerContainerHeightForScreen992px: calc(90 * 1vh);
	--headerContainerHeightForScreen918px: calc(93 * 1vh);
	--headerContainerHeightForScreen700px: calc(91 * 1vh);
	--headerContainerHeightForScreen580px: calc(93 * 1vh);
}

@media screen and (max-width: 992px) {
	#calenderContainer {
		height: 95%;
		width: 70%;
		margin: 7% auto 0 auto;
		position: relative;
		top: calc(-7* 1vh);
		overflow: hidden;
		display: flex;
		align-items: center;
	}
	.blankFooterContact { display: none; }
	.footerContact { width: fit-content; text-align: center; margin-right: 0; }
	#headerLogoText { font-size: 20pt; position: relative; top: calc(1 * 1vw); }
	#baseBody { height: var(--headerContainerHeightForScreen992px); margin: 0 .5% 1% 0.5%; }
	#baseHeader { height: 100%; margin-bottom: 3vh; border-bottom-left-radius: 4rem; border-bottom-right-radius: 4rem; }
	#aaktaLogoContainer { height: calc(4 * 1vh); align-items: end; padding-left: 4%; }
	#footerContainer { height: fit-content; font-size: calc(2.5 * 1vw); flex-direction: column-reverse; }
	#footerContainer #copyright { margin: 1% auto; }
}
@media screen and (max-width: 952px) {
	#aaktaLogoContainer { width: -webkit-fill-available; justify-content: start; display: flex; }
	#headerContainer { flex-direction: column; }
	#baseBody { height: var(--headerContainerHeightForScreen700px); }
	#calenderContainer { top: calc(-3 * 1vh); height: 90%; width: 85%; }
}
@media screen and (max-width: 918px) { #baseBody { height: var(--headerContainerHeightForScreen918px); } }
@media screen and (max-width: 855px) { #headerLogoText { top: calc(4 * 1vw); } #calenderContainer { top: calc(-2.5* 1vh); width: 90%; } }
@media screen and (max-width: 780px) { #headerLogoText { top: calc(2.5 * 1vw); } #baseHeader { border-bottom-left-radius: 3rem; border-bottom-right-radius: 3rem; } #calenderContainer { width: 92%; } }
@media screen and (max-width: 728px) { #calenderContainer { width: 97%; height: 84%; } }
@media screen and (max-width: 580px) { #baseBody { height: var(--headerContainerHeightForScreen580px); } #calenderContainer { top: calc(1* 1vh); } }
@media screen and (max-width: 480px) { #baseHeader { border-bottom-left-radius: 2rem; border-bottom-right-radius: 2rem; } #headerLogoText { font-size: 15pt; } }
@media screen and (max-width: 400px) { #footerContainer { font-size: calc(3.3 * 1vw); } }
@media screen and (max-width: 280px) { #headerLogoText { font-size: 12pt; } }
